Change wording a bit
authorluxh <luxh@web>
Sat, 20 Oct 2012 19:41:15 +0000 (12:41 -0700)
committerCharlie Root <root@leaf.dragonflybsd.org>
Sat, 20 Oct 2012 19:41:15 +0000 (12:41 -0700)
docs/newhandbook/Upgrading/index.mdwn

index 19aab88..0249dea 100644 (file)
@@ -2,14 +2,14 @@
 
 ### Supported methods
 
 
 ### Supported methods
 
-Currently the **only supported method** of upgrading DragonFly BSD from the source code. <br><br>
-Supported upgrade process only includes going from the *previous release* to *latest release*.<br>
+The only **supported** method of upgrading DragonFly BSD is by building from source code. <br><br>
+Supported upgrade process includes going from the *previous release* to *latest release*.<br>
 
 For example, in our actual case, only the upgrade process involving <u>2.10.x up to 3.0.x</u> would be supported.
 
 ### Getting the source code
 
 
 For example, in our actual case, only the upgrade process involving <u>2.10.x up to 3.0.x</u> would be supported.
 
 ### Getting the source code
 
-There is a helper Makefile in /usr which will ease the task of retrieving the source tree; it needs to be run as root:
+There is a Makefile in /usr which will ease the task of retrieving the source tree; it needs to be run as root:
 
     % cd /usr
     % make src-create
 
     % cd /usr
     % make src-create